/**********************************************************************
 
	Copyright (C) 2003 Hirohisa MORI <joshua@nichibun.ac.jp>
 
	This program is free software; you can redistribute it 
	and/or modify it under the terms of the GLOBALBASE 
	Library General Public License (G-LGPL) as published by 

	http://www.globalbase.org/
 
	This program is distributed in the hope that it will be 
	useful, but WITHOUT ANY WARRANTY; without even the 
	implied warranty of MERCHANTABILITY or FITNESS FOR A 
	PARTICULAR PURPOSE.

**********************************************************************/


#include	"xl.h"
#include	"gb.h"

void
init_std_function(XLISP_ENV * env0,XLISP_ENV * env1)
{
	init_Set(env0);
	init_gb_Get(env0);
	init_gb_GetMeta(env0);
	init_gb_MPRouting(env0);
	init_gb_MPTrigger(env0);
	init_gb_MPPurge(env0);
	init_gb_MPcindex(env0);

	init_gb_resolve_mapping_path(env0);
	init_gb_convert_coordinate(env0);

}
